[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EInvalidContainer

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Invalid container error.

## Declaration

Source position: sysutilh.inc line 189

`type EInvalidContainer = class(Exception) ;`

## Inheritance

`EInvalidContainer` |  | Invalid container error.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EInvalidContainer is not yet used by Free Pascal, and is provided for Delphi compatibility only.

Documentation generated on: Feb 26 2014